{
	"menu_l_global_value_f4arm_mod" : "This A Fallout 4 Outfit!",



	"bm_suit_f4arm" : "Riot Armor",
	"bm_suit_f4arm_desc" : "Explore the desecrate wastelands of the Jewelry store with your safety outfit."

}